<?php

namespace App\v2\Modules\Especies\Services;
use App\v2\Modules\Especies\Db\EspecieFinderDb;

class EspecieFinderService
{
    public static function findAll(): array
    {
        return EspecieFinderDb::listAll();
    }
}
